Vraag & Antwoord

Webprogrammeren & scripting

Wordpress installatie geeft php error

1 antwoord
  • Wordpress instalatie geeft de volgende error Warning: Cannot modify header information - headers already sent by (output started at /home/wp00137/domains/winstmerk.nl/public_html/wp-config.php:3) in /home/wp00137/domains/winstmerk.nl/public_html/wp-includes/pluggable.php on line 890 Iemand een idee hoe ik dit kan oplossen zodat ik wordpress kan installeren? :cry:

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.